@media only screen and (max-width: 420px) {
#header .logo{
  width: 270px !important;
}
#header .container{
justify-content: space-around;
}
#hero {
  height: calc(80vh - 70px);
}
#about p{
  text-align: justify;
}
#ragulatory p {
  text-align: justify;
}
#ragulatory{
  overflow-y: hidden;
}
.what-will-heppen{
  text-align: justify;
}
}